<translation>
	<module name="sonique gui">
		<language name="Chinese (Traditional)">
			<font name="display" size="10" face="SimSun"/>
			<font name="menu" size="14" face="SimSun"/>
			<section name="topmenu">
			#the file menu
				file			= "檔案"
				file.open		= "開檔"
				file.addfolder		= "開增檔案夾"
				file.minwin     	= "最小化"
				file.ontop     		= "維持最上化"
				file.closewin     	= "關閉"
				file.exit		= "離開"
				file.skins		= "面板介面組"
				file.remotes		= "遙控介面"
				file.allwindows     	= "所有介面"

			# the view menu
				view			= "顯示"
				view.playlist    	= "撥放清單"
				view.player		= "撥放顯示"
				view.setup		= "設定"
				view.console    	= "主控台"
				view.status		= "狀態"
				view.picker		= "瀏覽器"
				view.playbar       	= "放控台"
				view.onlinewindow  	= "上線顯示"

			# the playlist menu
				playlist	   	= "撥放清單"
				playlist.addfiles  	= "加檔案"
				playlist.clear	   	= "清除"
				playlist.load	   	= "裝載"
				playlist.save	   	= "儲存"

			# help
				help			= "註解"
				help.contents		= "註解項目"
				help.about		= "關於 ｓｏｎｉｑｕｅ　２"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  

			# audio
				audio			= "音控"
				audio.wavewritesilent 	= "儲存 ．ｗａｖ 檔案 (無聲)"
				audio.wavewriteaudible 	= "儲存 ．ｗａｖ 檔案 (有聲)"
				audio.savestreams 	= "儲存線上檔案到硬碟"

			# the player menu
				player		= "撥放顯示"
				player.play    	= "撥放"
				player.pause	= "暫停"
				player.stop	= "停止"

			# the language menu
				language	   = "語言"

			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    	= "輸入網址:"
				filedialog.ButtonURL    = "開啟網址"
				filedialog.URLText    	= "請輸入檔案 ｕｒｌ 網址 (例如 http://www.greatmp3stream.com/)."
			</section>
			<section name="filassociationer">
				open.commandname    		= "開檔"
				addtoplaylist.commandname	="加檔入清單"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   	= "隨機化清單順續"
				playlist.sort	   	= "編排清單順續"
				playlist.reverse	= "顛倒清單順續"
				playlist.clear		= "清除清單"
				playlist.setup	  	= "設定"
				playlist.startscan   	= "收查撥放清單"
				playlist.stopscan   	= "停止收查"
				playlist.load   	= "開啟清單"
				playlist.append	   	= "植入清單"
				playlist.save		= "儲存清單"
				playlist.help  		= "註解"
				
				# columns
				playlist.number		= "#"
				playlist.filename	= "檔案名稱"
				playlist.tracktitle	= "曲名"
				playlist.artist		= "藝人"
				playlist.album		= "專輯"
				playlist.tracknumber	= "曲目"
				playlist.genre		= "歌曲類型"
				playlist.year		= "年"
				playlist.duration	= "歌曲長度"
				playlist.extension	= "檔案類型"
				playlist.author		= "作者"

				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment	= "評介"
				playlist.samplerate	= "頻數"
				playlist.channels	= "音道"
				playlist.format		= "格式"
				playlist.bitrate	= "Bitrate"

				# messages
				playlist.sortwhilescanning	= "為了最佳的編排效果，請在檔案掃描後更動放樂清單。"

			</section>

			<section name="settings">
				# generic
				generic.apply		= "套用"
				generic.required	= "機要設定"
				generic.restore		= "恢復"

				# playlist
				playlist.saveplaylist 	= "關閉 ｓｏｎｉｑｕｅ 時儲存放樂清單"
				playlist.displaystring 	= "狀態顯示格式"
				playlist.append 	= "* 將增入的檔案植入放樂清單"
				playlist.replace	= "* 將增入的檔案取代放樂清單"
				playlist.playondrop	= "* 將拉入的檔案直接撥放"
				playlist.nothingondrop 	= "* 將拉入的檔案植入清單"
				playlist.noscan		= "* 不要收查檔案諮詢"
				playlist.quickscan	= "* 簡潔的收查檔案資訊"
				playlist.thoroughscan	= "* 詳細的收查檔案資訊"
				playlist.applywarning	= "(請在關閉清單顯示後再套用設定變化)"
				playlist.columns	= "清單格式"
				playlist.ascending	= "順排"
				playlist.descending	= "逆排"
				playlist.defaultsort	= "排列順序"
				playlist.nocolumn	= "(無)"

				# hotkeys
				hotkeys.enable		= "使用熱鍵控制"
				hotkeys.title		= "基本熱鍵設定:"
				hotkeys.help		= "熱鍵控制註解"
			</section>
			<section name="tagedit">
				# generic
				dialog.title		= "ｉｄ３ 編輯者"
				button.wipe		= "刪除 ｉｄ３ 資訊"
				button.reload		= "裝載 ｉｄ３ 資訊"
				button.save		= "儲存 ｉｄ３ 資訊"
			
				label.unicode		= "萬言格式"
				label.id3v1		= "ID3v1"
				label.stripoldtags	= "除去舊資訊"

				message.wait		= "請稍待..."

				label.path		="檔案:"
				label.artist		="藝人:"
				label.title		="曲名:"
				label.album		="專輯:"
				label.track		="曲目:"
				label.genre		="歌曲類型:"
				label.year		="年:"
				label.comments		="評介:"
				label.usertext		="使用者評介:"
				label.category		="類型:"
				label.subtitle		="副名:"
				label.copyright		="出版年:"
				label.lyrics		="歌詞:"
				label.origartist	="原者:"
				label.band		="樂團:"
				label.composer		="作曲:"
				label.conductor		="指揮:"
				label.encoder		="檔案作者:"
				label.size		="檔案大小:"
			</section>
		</language>
	</module>
</translation>
